/*GENERALES*/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

@font-face {
    font-family: "rochester";
    src: url(../fuentes/rochester.ttf);
}

@font-face {
    font-family: "raleway";
    src: url(../fuentes/raleway.ttf);
}

@font-face {
    font-family: "quick";
    src: url(../fuentes/quicksand.ttf);
}

html {
    scroll-behavior: smooth;
}

body>*:not(.wrapper-bg):not(.fancybox__container):not(.fancybox-container) {
    position: relative;
}

section {
    scroll-margin-top: 70px; /* Ajusta el valor según la altura de la navbar */
}

/*TIPOGRAFIA*/
h2 {
    font-family: "rochester";
    text-align: center;
    font-size: 80px;
    color: #2499a6;
}

h3 {
    font-family: "raleway";
    font-size: 22px;
}

p {
    font-family: "quick";
}

h4,
h5 {
    font-family: "quick";
    font-size: 12px;
}

.navbar a {
    font-family: "quick";
}

/*HEADER*/
.navbar {
    background-color: #2499a6 !important;
}

a {
    color: white !important;
}

a.nav-link {
    padding: 10px 50px !important;
}

.navbar img {
    transform: scale(1);
    transition: all .6s ease;
}

.navbar img:hover {
    transform: scale(1.3);
}

.navbar a {
    display: inline-block;
    text-transform: uppercase;
    transform: scale(1);
    transition: all .6s ease;
}

.navbar a:hover {
    color: #89468c !important;
    transform: scale(1.2);
}

.logo img {
    width: 100px;
}

/*CIRCULOS*/
.img-circulos img {
    border-radius: 50%;
    width: 300px;
    height: 300px;
}

.circulos {
   padding-top: 80px;
    position: relative;
    z-index: 77 !important;
    background-color: white;
}

.img-circulos div {
    padding: 30px 18px;
    ;
}

.circulos-dos {
    padding-top: 80px;
    text-align: center;
    position: relative;
    z-index: 77 !important;
    background-color: white;
}

/*LAVANDAS*/

.wrapper-bg {
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
    width: 100vw;
	height: 100vh;
    z-index: 0;
    pointer-events: none;
	animation: slide auto linear;
	animation-timeline: scroll();
}

@keyframes slide {
	0% {
		translate: 0;
	}
	100% {
		translate: calc(-100% - 100vw);
	}
}

.lavandas {
	background: rgba(46, 42, 181, 0.4);
	min-height: 100vh;
	padding: 1em clamp(1rem, 2vw, 4vw);
	backdrop-filter: grayscale(100%);
}

.lavandas figure {
	flex: 0 0 100vw;
}

.lavandas img {
	height: 100%;
	object-fit: cover;
}

@layer reset {
	*, *::before, *::after {
		box-sizing: border-box;
	}
	
	body {
		margin: 0;
		font-size: 1.2rem;
	}
	
	.lavandas img {
		display: block;
		width: 100%;
	}

	.lavandas figure {
		margin: 0;
		position: relative;
	}
}

/*PROYECTOS*/
.texun {
    width: 280px;
    padding: 10px 0 17px;
    margin-top: 17px;
}

h3 strong {
    color: #89468c;
}

.enlaces h3 {
    color: #89468c;
}

.acordeon {
    padding-bottom: 78px;
}

.img-capullo p {
    color: #89468c;
}


/*¿QUIÉN SOY*/
.quien-soy img {
    width: 234px;
    border: solid 5px #89468c;
    border-radius: 10%;
}

.quien-soy h2 {
    padding: 65px 0;
}

.cv {
    background-color: #dfd5ec;
}

/*FOOTER*/
footer {
    padding: 17px 0;
    background-color: #ceb5f0;
}

/*MEDIA QUERIES*/
@media (min-width: 1650px) {
    .img-circulos img {
        width: 350px;
        height: 350px;
    }

    h2 {
        font-size: 180px;
    }

    .texun {
        width: 366px;
    }

    .proyectos h3 {
        font-size: 25px;
    }

    h4,
    h5 {
        font-size: 18px;
    }
}

@media (min-width: 1440px) {
    .navbar a {
        font-size: 22px;
    }
}

@media (max-width: 576px) {
    h2 {
        font-size: 73px;
    }

    .texun {
        width: 196px;
    }

    h3 {
        font-size: 13px;
    }

    .quien-soy img {
        width: 185px;
    }

    .text-center {
        padding: 23px 50px;
    }

    .contacto {
        padding: 0px 0;
    }

    h4 {
        font-size: 10px;
    }

    .quien-soy {
        padding: 0px 30px;
    }

    .img-circulos {
        text-align: center;
    }

}

/*MEDIA QUERIES*/
@media (min-width: 1600px) {
    .img-circulos img {
        width: 350px;
        height: 350px;
    }

    h2 {
        font-size: 180px;
    }

    .texun {
        width: 366px;
    }

    .proyectos h3 {
        font-size: 25px;
    }

    h4,
    h5 {
        font-size: 18px;
    }
}

@media (min-width: 1440px) {
    .navbar a {
        font-size: 22px;
    }
}

@media (max-width: 567px) {
    h2 {
        font-size: 73px;
    }

    .texun {
        width: 196px;
    }

    h3 {
        font-size: 13px;
    }

    .quien-soy img {
        width: 185px;
    }

    .text-center {
        padding: 23px 16px;
    }

    .contacto {
        padding: 0px 0;
    }

    h4 {
        font-size: 10px;
    }

    .quien-soy {
        padding: 0px 30px;
    }

    .quien-soy h2 {
        padding: 29px 0;
    }

    .cv {
        padding: 45px;
    }

    footer .text-center {
        padding: 0px 16px;
    }
     a.nav-link {
        padding: 10px 27px !important;
    }

    .contacto {
        padding: 18px 0;
    }
}


@media (min-width:992px) {
    .circulos-dos {
        display: none;
    }
}

@media (max-width:991px) {
    .circulos {
        display: none;
    }
}